cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <va...@reverycodes.com>
Subject Re: Java 1.5
Date Fri, 28 Sep 2007 13:11:46 GMT
Reinhard Poetz wrote:
> I think for 2.2 it is fine to stick with Java 1.4 and go for Java 5 with 
> 2.3. This should also give the Websphere 6 users enough time and is for 
> all the Java  5 fans motivation to make 2.3 happen soon ;-)

Exactly.

Vadim

Mime
View raw message